tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: What the packages needed to install tomcat5 core using yum in Fedora 14
Date Wed, 11 May 2011 14:06:05 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Varuna,

On 5/9/2011 9:48 PM, Varuna Seneviratna wrote:
> What the packages needed to install tomcat5 core using yum

Isn't the point of a package manager to indicate and resolve dependencies?

Can't 'yum' tell you what Fedora packages are required? If not, get a
better package manager. :(

- -chris
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk3Kl80ACgkQ9CaO5/Lv0PBvWQCdFsa2vN3Gvec+bECs0ox+sQj4
Z/4An1Ou6PfP2xNruC70rqr+xmH7nfim
=GsDi
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message